<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_10px33a3a3a2_stroke">

    <com.develop.common.widget.WifiContentView
        android:id="@+id/wifi_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

    </com.develop.common.widget.WifiContentView>
</FrameLayout>
